Version 1.0pre5 released.

Again, due to large changes in the protocols this version does not work together with older versions. Also, some configuration variables have changed names, most notably you will have to replace TapDevice by Device.